@import url(/shared/styles/common.css);

div#ContentBody div.section div.subsection h5.howto {
 margin-bottom: 10px;
 background-color: #E5FFCB;
	padding: 5px;
}

div#ContentBody div.section {
 margin-top: 1em;
}
div#ContentBody div.section p {
 font-size: 100%;
 line-height: 163%;
 margin-bottom: 0.7em;
}


div#ContentBody div.section ol,
div#ContentBody div.section ul {
 line-height: 163%;
 margin-left: 2em;
 margin-bottom: 1em;
}

div#ContentBody div.section div.subsection {
 margin : 1.5em 0 1.5em 0;
}

div#ContentBody h2.categoryTitle {
 margin: 10px 0 10px 0;
 border-top: solid 1px #993300;
 border-bottom: solid 1px #993300;
 padding: 6px 3px 6px;
}
div#ContentBody div.subsection h3 {
 font-size: 125%;
 color: #993300;
 border-bottom: solid 1px #993300;
 padding:8px 0 5px 0;
 margin-bottom: 8px;
}

div#ContentBody div.section h4 {
 margin-bottom: 10px;
}
div#ContentBody div.update {
 color: #993300;
 text-align: right;
	margin-bottom:8px;
}

div#ContentBody div.subsection ul.linklist {
 margin-left: 1.5em;
 list-style-image: url("/shared/images/arrow.gif");
}
div#ContentBody div.subsection ul.linklist li{
 margin-bottom: 0.4em;
 padding: 0;
}

div#contentHeaderBlock h1 { 
 margin:20px 0 0 175px;
 padding:0;
}

div.specialButton {
 text-align:center;
	margin-top:10px;
}

/* 画像マージン */
.boxmargin-18-lb {
	margin-bottom: 10px;
	margin-left: 18px;
}
.boxmargin-18-rb {
	margin-right: 18px;
	margin-bottom: 10px;
}
/* 登録フォーム ----------------------- */

div.formPopup h1,h2,h3 { margin:0px;}
div.formPopup td { font-size: 80%; line-height: 160%;}
div.formPopup p { font-size: 80%; line-height: 160%;}

div.formPopup { 
 width:450px;
}

p.attent { font-size:10px; }
h1.ewIdentity {
text-align:right;
padding-bottom: 5px;
}
h3.formId {
padding: 10px 0 5px;
border-bottom: 1px dotted #737373;
}

/* フォームのテーブル */
table.posInfoForm {
 border: 1px #999999 solid ;
 border-collapse: collapse;
 empty-cells: show;
 margin-bottom:8px;
}
table.posInfoForm td {
 border: 1px #999999 solid ;
 border-width: 0 1px 1px 0;
 padding:4px;
}
table.posInfoForm td.label {
 background-color: #eee;
 width: 130px;
	text-align: right;
}

